/**
 * 邮箱找密码第二步
 */
$(function (){
	//var _widht = document.documentElement.clientWidth;  //屏幕宽
	var _height = document.documentElement.clientHeight; //屏幕高
	//var boxWidth = $(".email-find2").width();
	var boxHeight = $(".email-find2").height();
	$(".email-find2").css({ top: (_height - boxHeight) / 2 +"px"});
	
	$("#email").text(GetQueryString("email")); 
    $("#emailGo").on("click", function(){
		 var url = GetQueryString("email").split('@')[1];
        for (var j in hash){  
            $(this).attr("href", hash[url]); 
            location.href=hash[url]; 
        }  
	});
	
	//邮箱发验证码链接，校验是否正确
	function sendPassword(){
		$.ajax("/ajax/validMailState",{
			type:"GET",
			async: false,
			success:function(data){  
				$.cookie('mailVal',mailVal); 
				$.cookie('userId',data.data); 
			    location.href="bind-mail.html";
			},
			error:function(){
				$.MsgBox.Alert('消息','邮箱发送失败')
			},
			data:{"mail":mailVal,"password":passwordVal},		
		 	dataType: 'json'}
		);	
	}
	
});